Support » Plugin: Photoracer Plugin » [Plugin: Photoracer Plugin] SQL Injection Vulnerability

Viewing 1 replies (of 1 total)
  • esmi

    (@esmi)

    Forum Moderator

    Please try contacting the plugin’s developer directly.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Photoracer Plugin] SQL Injection Vulnerability’ is closed to new replies.